Information on source package elvish

Available versions

ReleaseVersion
buster0.12+ds1-2
bullseye0.15.0-1
bookworm0.18.0-1
sid0.18.0-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-41088vulnerable (no DSA)fixedfixedfixedElvish is a programming language and interactive shell, combined into ...

Search for package or bug name: Reporting problems